org.jboss.netty.handler.codec.spdy

## Class SpdyHeaders.Spdy2HttpNames

- java.lang.Object
- - org.jboss.netty.handler.codec.spdy.SpdyHeaders.Spdy2HttpNames

Enclosing class:
  SpdyHeaders

    public static final class SpdyHeaders.Spdy2HttpNames
    extends Object

SPDY/2 HTTP header names

### Field Summary

Fields
`static String` `METHOD` `"method"`
`static String` `SCHEME` `"scheme"`
`static String` `STATUS` `"status"`
`static String` `URL` `"url"`
`static String` `VERSION` `"version"`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### METHOD

    public static final String METHOD

`"method"`

See Also:
  Constant Field Values

#### SCHEME

    public static final String SCHEME

`"scheme"`

See Also:
  Constant Field Values

#### STATUS

    public static final String STATUS

`"status"`

See Also:
  Constant Field Values

#### URL

    public static final String URL

`"url"`

See Also:
  Constant Field Values

#### VERSION

    public static final String VERSION

`"version"`

See Also:
  Constant Field Values